<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Stackrosariover</title>
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
  <meta content="" name="keywords">
  <meta content="" name="description">

  <!-- Favicons -->
  <!-- <link href="img/favicon.png" rel="icon"> -->
  <link href="img/apple-touch-icon.png" rel="apple-touch-icon">

  <!-- Bootstrap CSS File -->
  <link href="lib/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Libraries CSS Files -->
  <link href="lib/font-awesome/css/font-awesome.min.css" rel="stylesheet">
  <link href="lib/animate/animate.min.css" rel="stylesheet">
  <link href="lib/ionicons/css/ionicons.min.css" rel="stylesheet">
  <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">
  <link href="lib/lightbox/css/lightbox.min.css" rel="stylesheet">

  <!-- Main Stylesheet File -->
  <link href="css/style.css" rel="stylesheet">
</head>

<body id="page-top">

  <!--/ Header /-->
  <nav class="navbar navbar-b navbar-trans navbar-expand-md fixed-top" id="mainNav">
    <div class="container">
      <a class="navbar-brand js-scroll" href="#page-top">&lt;stackrosariover&gt;</a>
      <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarDefault"
        aria-controls="navbarDefault" aria-expanded="false" aria-label="Toggle navigation">
        <span></span>
        <span></span>
        <span></span>
      </button>
      <div class="navbar-collapse collapse justify-content-end" id="navbarDefault">
        <ul class="navbar-nav hide">
          <!-- Home -->
          <li class="nav-item">
            <a class="nav-link js-scroll active" href="#home">&lt;Home&gt;</a>
          </li>
          <!-- About -->
          <li class="nav-item">
            <a class="nav-link js-scroll" href="#about">Sobre</a>
          </li>
          <!-- Services -->
          <li class="nav-item">
            <a class="nav-link js-scroll" href="#service">Serviços</a>
          </li>
          <!-- Work -->
          <li class="nav-item">
            <a class="nav-link js-scroll" href="#work">Projetos</a>
          </li>
          <!-- Languages -->
          <li class="nav-item">
            <a class="nav-link js-scroll" href="#blog">Idiomas</a>
          </li>
          <!-- Contact -->
          <li class="nav-item">
            <a class="nav-link js-scroll" href="#contact">Contactos</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>
  <!--/ Header End /-->

  <!--/ Home /-->
  <div id="home" class="intro route bg-image" style="background-image: url(img/intro-bg.jpg);">
    <div class="overlay-itro"></div>
    <div class="intro-content display-table">
      <div class="table-cell">
        <div class="container">
          <h1 class="intro-title mb-4">Sou o Marco Rosário</h1>
          <p class="intro-subtitle"><span class="text-slider-items">Consultor de software,Programador web,Analista técnico</span><strong class="text-slider"></strong></p>
          <p class="pt-3"><a class="btn btn-primary btn js-scroll px-4" href="#about" role="button">Ver mais</a></p>
        </div>
      </div>
    </div>
  </div>
  <!--/ Home End /-->

  <!--/ About /-->
  <section id="about" class="about-mf sect-pt4 route" style="margin-top: 1rem;"> 
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <div class="box-shadow-full">
            <div class="row">
              <div class="col-md-6">
                <div class="row">
                  <!-- Photo -->
                  <div class="col-sm-6 col-md-5">
                    <div class="about-img">
                      <img src="img/foto-1.png" class="img-fluid rounded b-shadow-a" alt="">
                    </div>
                  </div>
                  <div class="col-sm-6 col-md-7">
                    <div class="about-info">
                      <p><span class="title-s">Nome: </span> 
                        <br> <span>Marco Rosário</span>
                      </p>
                      <p style="margin-bottom: 0px;"><span class="title-s">Perfil: </span> 
                        <li><span>Consultor de software</span></li>
                        <li><span>Programador backend</span></li>
                        <li><span>Programador frontend</span></li>
                        <li><span>Analista técnico</span></li>
                      </p>
                    </div>
                  </div>
                </div>
                <div class="skill-mf">
                  <p class="title-s">Experiência</p>
                  
                  <!-- Web development -->
                  <span>Programação Web</span> <span class="pull-right">90%</span>
                  <div class="progress">
                    <div class="progress-bar" role="progressbar" style="width: 90%" aria-valuenow="90" aria-valuemin="0"
                      aria-valuemax="100"></div>
                  </div>

                   <!-- Database -->
                   <span>Base de dados</span> <span class="pull-right">85%</span>
                   <div class="progress">
                     <div class="progress-bar" role="progressbar" style="width: 85%;" aria-valuenow="85" aria-valuemin="0"
                     aria-valuemax="100"></div>
                   </div>  

                  <!-- Co-working -->
                  <span>Trabalho em equipa</span> <span class="pull-right">80%</span>
                  <div class="progress">
                    <div class="progress-bar" role="progressbar" style="width: 80%;" aria-valuenow="80" aria-valuemin="0"
                    aria-valuemax="100"></div>
                  </div>  

                  <!-- Design -->
                  <span>Design Web</span> <span class="pull-right">70%</span>
                  <div class="progress">
                    <div class="progress-bar" role="progressbar" style="width: 70%;" aria-valuenow="70" aria-valuemin="0"
                    aria-valuemax="100"></div>
                  </div>

                </div>
              </div>
              <div class="col-md-6">
                <div class="about-me pt-4 pt-md-0">
                  <div class="title-box-2">
                    <h5 class="title-left">
                      Sobre mim
                    </h5>
                  </div>
                  <p class="lead">
                    Iniciei a minha jornada de programador com 16 anos criando algumas aplicações com recurso a linguagens
                    como C/C++ e Visual Basic.<br>
                    Ao terminar a minha formação em programação de software, foquei a minha carreira no planeamento e 
                    criação de plataformas web.
                  </p>
                  <p class="lead">
                    Acredito que o mundo tem muitas oportunidades para criar, inovar e melhorar competências, e é por esta 
                    razão que dou o melhor de mim a cada projeto.
                  </p>
                  <p class="lead">
                    Considero-me uma pessoa interativa, divertida e confiante, que não desiste dos seus objetos, e penso que  
                    as palavras que melhor descrevem o meu mindset são <b>inovação</b>, <b>trabalho duro</b> e <b>ambição</b>.
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--/ About End /-->

  <!--/ Services /-->
  <section id="service" class="services-mf route" style="margin-top: 1rem;">
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <div class="title-box text-center">
            <h3 class="title-a">
              Serviços
            </h3>
            <div class="line-mf"></div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-4">
          <div class="service-box">
            <div class="service-ico">
              <span class="ico-circle"><i class="ion-monitor"></i></span>
            </div>
            <div class="service-content">
              <h2 class="s-title">Web Design</h2>
              <p class="s-description text-center">
                Criação de páginas web interativas e dinâmicas.
              </p>
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="service-box">
            <div class="service-ico">
              <span class="ico-circle"><i class="ion-code-working"></i></span>
            </div>
            <div class="service-content">
              <h2 class="s-title">Web Development</h2>
              <p class="s-description text-center">
                Criação de sites para todo tipo de negócio, plataformas de e-commerce e APIs customizáveis.
              </p>
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="service-box">
            <div class="service-ico">
              <span class="ico-circle"><i class="fa fa-database"></i></span>
            </div>
            <div class="service-content">
              <h2 class="s-title">Database</h2>
              <p class="s-description text-center">
                Criação e gestão de bases de dados Sql e Oracle.
              </p>
            </div>
          </div>
        </div>
        <!-- <div class="col-md-4">
          <div class="service-box">
            <div class="service-ico">
              <span class="ico-circle"><i class="ion-android-phone-portrait"></i></span>
            </div>
            <div class="service-content">
              <h2 class="s-title">Responsive Design</h2>
              <p class="s-description text-center">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Magni adipisci eaque autem fugiat! Quia,
                provident vitae! Magni
                tempora perferendis eum non provident.
              </p>
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="service-box">
            <div class="service-ico">
              <span class="ico-circle"><i class="ion-paintbrush"></i></span>
            </div>
            <div class="service-content">
              <h2 class="s-title">Graphic Design</h2>
              <p class="s-description text-center">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Magni adipisci eaque autem fugiat! Quia,
                provident vitae! Magni
                tempora perferendis eum non provident.
              </p>
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="service-box">
            <div class="service-ico">
              <span class="ico-circle"><i class="ion-stats-bars"></i></span>
            </div>
            <div class="service-content">
              <h2 class="s-title">Marketing Services</h2>
              <p class="s-description text-center">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Magni adipisci eaque autem fugiat! Quia,
                provident vitae! Magni
                tempora perferendis eum non provident.
              </p>
            </div>
          </div>
        </div> -->
      </div>
    </div>
  </section>
  <!--/ Services End /-->

  <!--/ Work /-->
  <div class="section-counter paralax-mf bg-image" style="background-image: url(img/counters-bg.jpg); margin-top: 1rem;">
    <div class="overlay-mf"></div>
    <div class="container">
      <div class="row" style="justify-content: center;">
        <div class="col-sm-3 col-lg-3">
          <div class="counter-box counter-box pt-4 pt-md-0">
            <div class="counter-ico">
              <span class="ico-circle"><i class="ion-checkmark-round"></i></span>
            </div>
            <div class="counter-num">
              <p class="counter">15</p>
            <span class="counter-text">Projetos concluídos</span>
            </div>
          </div>
        </div>
        <div class="col-sm-3 col-lg-3">
          <div class="counter-box pt-4 pt-md-0">
            <div class="counter-ico">
              <span class="ico-circle"><i class="ion-ios-calendar-outline"></i></span>
            </div>
            <div class="counter-num">
              <p class="counter">3</p>
              <span class="counter-text">Anos de experiência</span>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--/ Work End /-->

  <!--/ Portfolio /-->
  <section id="work" class="portfolio-mf sect-pt4 route" style="margin-top: 1rem;">
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <div class="title-box text-center">
            <h3 class="title-a">
              Portfolio
            </h3>
            <p class="subtitle-a">
             Aqui pode saber um pouco mais sobre alguns projetos nos quais colaborei
            </p>
            <div class="line-mf"></div>
          </div>
        </div>
      </div>

      <div class="row" style="justify-content: center;">

        <!-- Le pilote -->
        <div class="col-md-4">
          <div class="work-box">
            <a href="img/portfolio/lepilote.png" data-lightbox="gallery-mf">
              <div class="work-img">
                <img src="img/portfolio/lepilote.png" alt="" class="img-fluid">
              </div>
            </a>
            <div class="work-content">
              <div class="row">
                <div class="col-sm-8">
                  <h2 class="w-title">Le pilote</h2>
                  <div class="w-more">
                    <span class="w-ctegory">Web Development</span> / <span class="w-date">5  Mar. 2019</span>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="w-like">
                    <a href="https://www.lepilote.com/fr/" class="ion-ios-eye-outline" target="_blank"></a>
                  </div>
                </div>
              </div>
            </div>
            
          </div>
        </div>

        <!-- Blancheporte -->
        <div class="col-md-4">
            <div class="work-box">
              <a href="img/portfolio/blancheporte.png" data-lightbox="gallery-mf">
                <div class="work-img">
                  <img src="img/portfolio/blancheporte.png" alt="" class="img-fluid">
                </div>
              </a>
                <div class="work-content">
                  <div class="row">
                    <div class="col-sm-8">
                      <h2 class="w-title">Blancheporte</h2>
                      <div class="w-more">
                        <span class="w-ctegory">Web Development</span> / <span class="w-date">20 Jun. 2017</span>
                      </div>
                    </div>
                    <div class="col-sm-4">
                      <div class="w-like">
                        <a href="https://www.blancheporte.fr/" class="ion-ios-eye-outline" target="_blank"></a>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>

         <!-- Cityway -->
         <div class="col-md-4">
          <div class="work-box">
            <a href="img/portfolio/mobility.png" data-lightbox="gallery-mf">
              <div class="work-img">
                <img src="img/portfolio/mobility.png" alt="" class="img-fluid">
              </div>
            </a>
              <div class="work-content">
                <div class="row">
                  <div class="col-sm-8">
                    <h2 class="w-title">Cityway</h2>
                    <div class="w-more">
                      <span class="w-ctegory">Web Development</span> / <span class="w-date">5  Mar. 2019</span>
                    </div>
                  </div>
                  <div class="col-sm-4">
                    <div class="w-like">
                      <a href="https://www.cityway.fr/realisation/m2i-calculateur-ditineraire-multimodal-en-ile-de-france/" class="ion-ios-eye-outline" target="_blank"></a>
                    </div>
                  </div>
                </div>
              </div>
          </div>
        </div>

         <!-- Pegase -->
         <div class="col-md-4">
          <div class="work-box">
            <a href="img/portfolio/pegase2.png" data-lightbox="gallery-mf">
              <div class="work-img">
                <img src="img/portfolio/pegase.png" alt="" class="img-fluid">
              </div>
            </a>
              <div class="work-content">
                <div class="row">
                  <div class="col-sm-8">
                    <h2 class="w-title">Pégase 3</h2>
                    <div class="w-more">
                      <span class="w-ctegory">Web Development</span> / <span class="w-date">10 Oct. 2016</span>
                    </div>
                  </div>
                  <div class="col-sm-4">
                    <div class="w-like">
                      <a href="https://gfi.world/fr-fr/edition-de-logiciels/offre_logiciel/36-gfi-pegase#" class="ion-ios-eye-outline" target="_blank"></a>
                    </div>
                  </div>
                </div>
              </div>
          </div>
        </div>
        
      </div>
    </div>
  </section>
  <!--/ Portfolio End /-->

  <!--/ Testimonials /-->
  <div class="testimonials paralax-mf bg-image" style="background-image: url(img/work-3.jpg);  margin-top: 1rem;">
    <div class="overlay-mf"></div>
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div id="testimonial-mf" class="owl-carousel owl-theme">

            <!-- Testimonial 1-->
            <div class="testimonial-box">
              <div class="author-test">
                <img src="img/testimonials/testimonial-1.jpg" height="150" width="150" alt="" class="rounded-circle b-shadow-a">
                <span class="author">Luís Gouveia</span>
              </div>
              <div class="content-test">
                <p class="description lead">
                    "It is with great pleasure that I recommend Marco Rosário as a developer with great potential.
                    <br>Despite his young age, Marco is on his way to become a full stack developer.
                    <br>As his direct supervisor at GFI Portugal, I was very impressed by his eagerness to learn and resilient spirit."
                </p>
                <span class="comit"><i class="fa fa-quote-right"></i></span>
              </div>
            </div>

            <!-- Testimonial 2-->
            <div class="testimonial-box">
              <div class="author-test">
                <img src="img/testimonials/testimonial-2.jpg" height="150" width="150" alt="" class="rounded-circle b-shadow-a">
                <span class="author">Jorge Gonçalves</span>
              </div>
              <div class="content-test">
                <p class="description lead">
                    "O Marco destacou-se pela positiva pela sua dedicação, empenho e autonomia.
                    <br>Desde a fase de estudo à fase posterior de aplicação dos conhecimentos, o Marco foi um estagiário aplicado,
                    <br> organizado, sensível ao contexto profissional e voluntarioso com os colegas."
                </p>
                <span class="comit"><i class="fa fa-quote-right"></i></span>
              </div>
            </div>

            <!-- Testimonial 3-->
            <div class="testimonial-box">
              <div class="author-test">
                <img src="img/testimonials/testimonial-3.jpg" height="150" width="150" alt="" class="rounded-circle b-shadow-a">
                <span class="author">César Lourenço</span>
              </div>
              <div class="content-test">
                <p class="description lead">
                    "Marco has the right attitude and team spirit. 
                    <br> He is without any shadow of a doubt a valuable member in any team,
                    his technical know-how and knowledge were of great importance in the work he developed during his stay in the Pegase3 team. 
                    <br>I would gladly work with him again. 
                    He is an excellent person and professional."
                </p>
                <span class="comit"><i class="fa fa-quote-right"></i></span>
              </div>
            </div>

             <!-- Testimonial 4-->
            <div class="testimonial-box">
              <div class="author-test">
                <img src="img/testimonials/testimonial-4.jpg" height="150" width="150" alt="" class="rounded-circle b-shadow-a">
                <span class="author">Vitor David</span>
              </div>
              <div class="content-test">
                <p class="description lead">
                    "O Marco é um excelente programador, sempre com muito empenho, dedicação e autonomia!
                    <br>É sem qualquer duvida um membro valioso em qualquer equipa!"
                </p>
                <span class="comit"><i class="fa fa-quote-right"></i></span>
              </div>
            </div>

            <!-- Testimonial 5-->
            <div class="testimonial-box">
              <div class="author-test">
                <img src="img/testimonials/testimonial-5.jpg" height="150" width="150" alt="" class="rounded-circle b-shadow-a">
                <span class="author">João Gomes</span>
              </div>
              <div class="content-test">
                <p class="description lead">
                    "The best co-worker I've had until today, who evolves a lot in a short time, 
                    doing very good and organized work If you need a IT Technician, 
                    Marco Rosario is an excellent technician and above all a quality technician."
                </p>
                <span class="comit"><i class="fa fa-quote-right"></i></span>
              </div>
            </div>
            
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--/ Testimonials End /-->


  <!--/ Languages /-->
  <section id="blog" class="blog-mf sect-pt4 route" style="margin-top: 1rem;">
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <div class="title-box text-center">
            <h3 class="title-a">
              Idiomas
            </h3>
            <p class="subtitle-a"></p>
            <div class="line-mf"></div>
          </div>
        </div>
      </div>
      <div class="row">
        <!-- Portuguese -->
        <div class="col-md-4 mb-5">
          <img class="language-image" src="img/languages/portugal.png" />
          <h2 style="text-align: center;" class="w-title">Nativo</h2>
        </div>

        <!-- English -->
        <div class="col-md-4 mb-5">
            <img class="language-image" src="img/languages/united-states.png" />         
            <h2 style="text-align: center;" class="w-title">Profissional</h2> 
          </div>
        
        <!-- French -->
        <div class="col-md-4 mb-5">
            <img class="language-image" src="img/languages/france.png" />
            <h2 style="text-align: center;" class="w-title">Intermédio</h2>          
          </div>
      </div>
    </div>
  </section>
  <!--/ Languages End /-->

  <!--/ Contact-Footer /-->
  <section class="paralax-mf footer-paralax bg-image sect-mt4 route" style="background-image: url(img/overlay-bg.jpg)">
    <div class="overlay-mf"></div>
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <div class="contact-mf">
            <div id="contact" class="box-shadow-full">
              <div class="row">
                <div class="col-md-6">
                  <div class="title-box-2">
                    <h5 class="title-left">
                      Entre em contacto comigo
                    </h5>
                  </div>
                  <div>
                      <form action="" method="post" role="form" class="contactForm">
                      <div id="sendmessage">A sua mensagem foi enviada. Obrigado!</div>
                      <div id="errormessage">Não foi possivel enviar a mensagem.</div>
                      <div class="row">
                        <div class="col-md-12 mb-3">
                          <div class="form-group">
                            <input type="text" name="name" class="form-control" id="name" placeholder="O seu nome" data-rule="minlen:4" data-msg="Por favor, insira o seu nome" />
                            <div class="validation"></div>
                          </div>
                        </div>
                        <div class="col-md-12 mb-3">
                          <div class="form-group">
                            <input type="email" class="form-control" name="email" id="email" placeholder="O seu email" data-rule="email" data-msg="Por favor, insira um email válido" />
                            <div class="validation"></div>
                          </div>
                        </div>
                        <div class="col-md-12 mb-3">
                            <div class="form-group">
                              <input type="text" class="form-control" name="subject" id="subject" placeholder="Assunto" data-rule="minlen:4" data-msg="Por favor, insira um assunto" />
                              <div class="validation"></div>
                            </div>
                        </div>
                        <div class="col-md-12 mb-3">
                          <div class="form-group">
                            <textarea class="form-control" name="message" rows="5" data-rule="required" data-msg="Por favor, insira a sua mensagem" placeholder="Mensagem"></textarea>
                            <div class="validation"></div>
                          </div>
                        </div>
                        <div class="col-md-12  mb-5">
                          <button type="submit" class="button button-a button-big button-rouded">Enviar</button>
                        </div>
                      </div>
                    </form>
                  </div>
                </div>
                <div class="col-md-6">

                  <!-- CV -->
                  <div class="title-box-2 pt-4 pt-md-0">
                    <h5 class="title-left">
                      Veja o meu CV
                    </h5>
                  </div>
                  <div class="more-info mb-5">
                    <p>
                      <a class="btn btn-primary btn js-scroll px-4" href="CV.pdf" target="_blank" role="button">Ver ficheiro</a>
                    </p>
                  </div>

                  <!-- Contact -->
                  <div class="title-box-2 pt-4 pt-md-0">
                    <h5 class="title-left">
                      Contactos
                    </h5>
                  </div>
                  <div class="more-info">
                    <ul class="list-ico">
                      <li><span class="ion-ios-location"></span> Vendas Novas, Portugal </li>
                      <li><span class="ion-ios-telephone"></span> (+351) 963 124 818</li>
                      <li><span class="ion-email"></span> marcod.rosario@gmail.com</li>
                    </ul>
                  </div>

                  <!-- Social media -->
                  <div class="socials">
                    <ul>
                      <li><a href="https://www.facebook.com/marco.rosario.12" target="_blank"><span class="ico-circle"><i class="ion-social-facebook"></i></span></a></li>
                      <li><a href="https://www.linkedin.com/in/marco-ros%C3%A1rio-01a56b12a/" target="_blank"><span class="ico-circle"><i class="ion-social-linkedin"></i></span></a></li>
                      <!-- <li><a href=""><span class="ico-circle"><i class="icon ion-logo-github"></i></span></a></li> -->
                      <!-- <li><a href=""><span class="ico-circle"><i class="ion-social-twitter"></i></span></a></li> -->
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <footer>
      <div class="container">
        <div class="row">
          <div class="col-sm-12">
            <div class="copyright-box">
              <p class="copyright">&copy; Copyright <strong>MarcoRosario</strong>. All Rights Reserved</p>
              <p>&lt;/stackrosariover&gt;</p>
            </div>
          </div>
        </div>
      </div>
    </footer>
  </section>
  <!--/ Contact-footer End /-->

  <!-- Back to top -->
  <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>
  <div id="preloader"></div>

  <!-- JavaScript Libraries -->
  <script src="lib/jquery/jquery.min.js"></script>
  <script src="lib/jquery/jquery-migrate.min.js"></script>
  <script src="lib/popper/popper.min.js"></script>
  <script src="lib/bootstrap/js/bootstrap.min.js"></script>
  <script src="lib/easing/easing.min.js"></script>
  <script src="lib/counterup/jquery.waypoints.min.js"></script>
  <script src="lib/counterup/jquery.counterup.js"></script>
  <script src="lib/owlcarousel/owl.carousel.min.js"></script>
  <script src="lib/lightbox/js/lightbox.min.js"></script>
  <script src="lib/typed/typed.min.js"></script>
  <!-- Contact Form JavaScript File -->
  <script src="contactform/contactform.js"></script>

  <!-- Template Main Javascript File -->
  <script src="js/main.js"></script>

</body>
</html>
